/* CSS Document */
.title{width:100%;font-size: 14px;color: #333333;line-height: 45px;padding-top: 15px;padding-bottom: 20px;}
.title .switchli{margin-left: 27px;line-height: 45px;}
.title .switchli:hover,.title .switchli.current{color:#FF6600;position: relative;}
.title .switchli:hover::after,.title .switchli.current::after{content:'';width: 60px;height: 2px;border-radius: 2px;background: #FF6600;position: absolute;bottom: 2px;left: 50%;transform: translateX(-30px)}



/*companylist*/
.companylist{width:100%;height: auto;}
.companylist .comli{width:100%;justify-content: space-between;margin-bottom: 15px;background: #FFFFFF;border-radius: 4px;box-sizing: border-box;padding: 30px;}
.comli .comlogo{width:100px;height: 100px;border-radius: 4px;overflow: hidden;}
.comli .center{flex:1;margin-left: 28px;}
.comli .center .fs1836{font-size:18px;color: #000000;line-height: 20px;margin-bottom: 15px;width: 100%;}
.comli .center .fs1424{font-size:14px;color: #999999;line-height: 24px;width: 100%;}
.comli .center .com_msg{font-size:12px;line-height: 20px;color: #FFFFFF;display: block;width: 100%;margin-bottom: 10px;}
.comli .center .com_msg .lab{padding:0 10px;margin-right: 10px;background-color: #b4b4b4;border-radius: 20px;}
.comli .center .com_msg .lab.lab_zf{background-color: #ff6600;}
.comli .center .com_msg .lab.lab_lv30{background-color: #f08715;}
.comli .center .com_msg .lab.lab_lv20{background-color: #c28614;}
.comli .center .com_msg .lab.lab_rz{background-color: #649132;}

.comli .imgs{margin-right: 15px;}
.comli .imgs .imgli{width:140px;height: 140px;border-radius: 4px;margin-right: 15px;display:flex;align-items:center;justify-content:center;}
.comli .imgs .imgli:last-child{}

.comli .optbtns{width:110px;height: auto;margin-top: 25px;}
.optbtn{width:110px;height:36px;box-sizing: border-box;font-size: 14px;text-align: center;border-radius: 36px;display: inline-block}
.optbtn.btn_bg_ff60{background-color: #FF6600;color: #FFFFFF;line-height: 36px;margin-bottom: 10px;}
.optbtn.btn_bg_fff{background-color: #FFFFFF;color: #FF6600;line-height: 34px;border: 1px solid #ff6600;margin-bottom: 10px;}
.optbtn.btn_bg_999{background-color: #FFFFFF;color: #999999;line-height: 34px;border: 1px solid #e4e4e4;}
.optbtn.btn_bg_ff60:hover,.optbtn.btn_bg_fff:hover,.optbtn.btn_bg_999:hover{background-color: #FF8739;color: #FFFFFF;border: none;line-height: 36px;}

